.alphatable {
	FILTER: Alpha(Opacity=50, FinishOpacity=0)
}
.small {
	FONT-SIZE: 9pt
}
.high {
	FONT-SIZE: 9pt; LINE-HEIGHT: 140%
}
.mid {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.forms {
	BORDER-BOTTOM: #7f7b7d 1px dashed; BORDER-LEFT: #7f7b7d 1px dashed; BORDER-RIGHT: #7f7b7d 1px dashed; BORDER-TOP: #7f7b7d 1px dashed; COLOR: #003399; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 9pt; TEXT-DECORATION: blink
}
TD {
	FONT-SIZE: 12px
}
.news {
	LINE-HEIGHT: 16px
}
A:link {
	COLOR: #003399; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003399; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.w:link {
	COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.w:visited {
	COLOR: #003399; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.w:hover {
	COLOR: #ff0000; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
.b:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.b:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.b:hover {
	COLOR: #dc143c; TEXT-DECORATION: none
}
.c:link {
	COLOR: #ffffff; FONT-SIZE: 9pt; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.c:visited {
	COLOR: #000000; FONT-SIZE: 9pt; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.c:hover {
	COLOR: #000000; FONT-SIZE: 9pt; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.unnamed1 {
	BORDER-BOTTOM: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid
}
.forms2 {
	BORDER-BOTTOM: #7f7b7d 1px solid; BORDER-LEFT: #7f7b7d 1px solid; BORDER-RIGHT: #7f7b7d 1px solid; BORDER-TOP: #7f7b7d 1px solid; COLOR: #003399; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 9pt; TEXT-DECORATION: blink
}
.word12 {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
